curl --request POST \
--url https://demo.enneo.ai/api/mind/ticket/getLatest \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"preferredDirection": "earliest",
"ticketId": 123,
"filters": [
{
"key": "channel",
"comparator": "in",
"values": [
"email"
],
"value": 1609459200,
"from": 1609459200,
"to": 1612051200
}
]
}
'{
"earliest": 2,
"previous": 1,
"next": 3
}curl --request POST \
--url https://demo.enneo.ai/api/mind/ticket/getLatest \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"preferredDirection": "earliest",
"ticketId": 123,
"filters": [
{
"key": "channel",
"comparator": "in",
"values": [
"email"
],
"value": 1609459200,
"from": 1609459200,
"to": 1612051200
}
]
}
'{
"earliest": 2,
"previous": 1,
"next": 3
}Documentation Index
Fetch the complete documentation index at: https://docs.enneo.ai/llms.txt
Use this file to discover all available pages before exploring further.
JWT-based authentication
Parameters for getting the next ticket
Direction to navigate in the ticket queue
earliest, previous, next "earliest"
Current ticket ID (required when preferredDirection is 'previous' or 'next')
123
An array of objects containing filters
Show child attributes